{
  "0": [
    "Quante corde ha un basso elettrico?",
    4
  ],
  "1": [
    "Quante bacchette usa contemporaneamente un batterista?",
    2
  ],
  "2": [
    "Quanti maestri dirigono contemporaneamente un'orchestra?",
    1
  ]
}